[mythtv-users] Is using mythtv player windows for db support up to 50 on myth 0.23 db 56 dangerous?

Marc MERLIN marc_mtv at merlins.org
Mon May 10 15:37:27 UTC 2010

On Sun, May 09, 2010 at 09:37:15PM -0400, Raymond Wagner wrote:
> On 5/9/2010 21:34, Marc MERLIN wrote:
> >I have mythtv 0.23 with DB version 56 on my server.
> >
> >The very last windows player on sf.net (0.7 r 243) still only supports up 
> >to
> >version 50 although it allows forcing the connection, which I did.
> That's protocol version, not schema version, and yes.

Ah. If it's not a DB schema than it shouldn't be too dangerous: worst case
one side asks for something the other doesn't understand and the command is
denied, right?

But did you say that it IS dangerous nonetheless?

"A mouse is a device used to point at the xterm you want to type in" - A.S.R.
Microsoft is to operating systems & security ....
                                      .... what McDonalds is to gourmet cooking
Home page: http://marc.merlins.org/  

More information about the mythtv-users mailing list